/* header-footer-body */
@media screen and (max-width: 992px){
    .offcanvas {
        max-height: fit-content;
        top: auto;
    }
}

/* Make the page scrollable */
.offcanvas-content {
    height: 85vh;
    overflow-y: auto !Important;
}

.drawer-title {
    font-weight: bold;
    font-size: 18px;
}

.offcanvas-title {
    margin-left: auto;    
}

.btn-close {
    margin-left: auto;    
}

.offcanvas-body {
    padding-top: 0;    
}
.divider {padding-top: 0;}

/* variants table */
.items-table {
    font-size: 16px; 
    margin-top: 2rem;
    width: 100%;
}

.col-variant {
    width: 40%;    
}

.col-other_size {
    width: 60%;    
}

.items-table td {
    border: 1px solid #cccaca;
    padding: 10px; 
}

.items-table th {
    background-color: #e6e3e3;
    border: 1px solid #cccaca;
    font-weight: normal;
    padding: 10px;
}

.center {
    text-align: center;    
}

.bold {
    font-weight: bold;    
}